<?php
define("_ADDFILE","Добавить медиа файл");
define("_DELFCATNOTE","Вы уверены что хотите удалить указанную выше категорию? Обратите внимание что все подкатегории входящую в данную категорию а так же все файлы и комментарии к ним в данной категории и во вложенных категориях будут удалены.");
define("_EDITFCAT","Редактировать категории");
define("_F_0","Папка для временного размещения изображений");
define("_F_1","Папка для постоянного размещения изображений");
define("_F_10","Выводить подкатегории?");
define("_F_11","Возможность сообщать о недоступных файлах?");
define("_F_12","Разрешить гостям скачивать файлы?");
define("_F_3","Количество ссылок при выводе подкатегорий");
define("_F_4","Количество колонок при выводе категорий");
define("_F_5","Количество файлов на страницу");
define("_F_6","Разрешить комментарии к файлам?");
define("_F_7","Разрешить выставлять оценки?");
define("_F_8","Разрешить добавлять файлы?");
define("_F_9","Разрешить гостям добавлять файлы?");
define("_FAUURL","Домашняя страница");
define("_FILE_NEW_DATE","Обновить дату публикации?");
define("_FILEAUTOR","Разместил");
define("_FILEEDIT","Редактирование файла");
define("_FILELINK","Ссылка на изображение");
define("_FILESADMIN","Каталог файлов");
define("_FROMCATEGORY","Из категории");
define("_MEDIA2","Из категории");
define("_HOMEFILES","На главную страницу");
define("_IGNORE","Игнорировать");
define("_IMGLINK","Ссылка на изображение");
define("_INCATEGORY","В категорию");
define("_IPSENDER","IP");
define("_LINKSSTATUS","Проверить");
define("_MOVEFCAT","Перемещение файлов");
define("_MOVEFCATS","Переместить файлы");
define("_SAVEFILEED","Сохранить изменения");
define("_SIZENOTE","Размер в байтах для файла со ссылкой");
define("_SUBTITLE","Описание");
define("_TESTLINK","Проверить");
define("_IMG","Изображение");
?>